Subject: Holi Precautions
From: Ashish Dabral <[email-masked]>
To: india <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Sat, 7 Mar 2020 08:04:21 -0700 (MST)

Dear Team, 

As the festival of colors is around the corner, I would urge team members to follow some basic Do's and Don'ts in the office premises. 

1. Do not bring colors in office. This precaution is taken because of the CORONA VIRUS outbreak in Delhi. 

2. Do not come intoxicated to the office. This could bring some serious consequences to your job in hand. 

3. Make sure you wear mask and also keep your sanitizers with you. I am sure you are following the practice and continue to do so. 

Lastly, I wish you all a colorful and joyful Holi!! 

Regards, 
Ashish Dabral